@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100,100italic,300,300italic,500,400italic,500italic,700,700italic,900,900italic);
.col3333 {
	margin-left: 0 !important;
}
.col3333>.col3 {
	width: 238.5px!important;
	margin-left: 0!important
}

@media only screen and (max-width:1004px) {
.col3333>.col3 {
	width: 354px !important;
	margin-left: 0!important
}
}

@media only screen and (max-width:760px) {
.col3333>.col3 {
	width: 100%!important;
	margin-left: 0!important
}
}
/* acs base html formatting  */

#lite-pricing-table .no-padding {
	padding-left: 0;
	padding-right: 0;
}
#lite-pricing-table {
	padding: 20px 0;
	font-family: 'Roboto', sans-serif;
	/* acs */
	padding: 0;
}
/*PRICE BODY CODE START*/
#lite-pricing-table .price-content {
	perspective: 1700px;
	perspective-origin: 50%;
	position: relative;
	text-align: center;
}
#lite-pricing-table .price-content .popular-label {
	height: 65px;
	padding-top: 15px;
	position: absolute;
	right: 10px;
	width: 50px;
}
#lite-pricing-table .price-content .popular-label::after {
	bottom: 0;
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	width: 0;
}
#lite-pricing-table .price-content .popular-label .fa {
	font-size: 2em;
	line-height: 2em;
}
#lite-pricing-table .price-content .popular-label.compair {
	height: 58px;
	padding-top: 12px;
	position: absolute;
	right: 5px;
	width: 34px;
}
#lite-pricing-table .price-content .popular-label.compair::after {
	bottom: 0;
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	width: 0;
}
#lite-pricing-table .price-content .popular-label.compair .fa {
	font-size: 18px;
	line-height: 20px;
}
#lite-pricing-table .price-content:hover .popular-label::after {
	bottom: 0;
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	width: 0;
}
#lite-pricing-table .price-content .head {
	display: block;
	margin-bottom: 0;
	margin-right: auto;
	position: absolute;
	width: 60%;
}
#lite-pricing-table .price-content .price-details {
	height: 22%;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	transform: rotatex(-90deg);
	transform-origin: 0 0 0;
	opacity: 0.1s ease 0.3s;
	width: 100%;
}
#lite-pricing-table .price-content .head h3 {
	font-size: 22px;
	font-weight: 300;
	height: 50px;
	line-height: 2;
	margin: 0;
	padding: 4px 0;
	text-transform: uppercase;
}
#lite-pricing-table .price-content .currency {
	margin: 0;
	padding: 20px 0;
	position: relative;
}
#lite-pricing-table .price-content .currency .sign {
	font-size: 24px;
	font-weight: 300;
	line-height: 35px;
}
#lite-pricing-table .price-content .currency .cost {
	font-size: 2.7em;
	font-family: "roboto";
	font-weight: 300; /* was at 100*/
	letter-spacing: -1px;
	line-height: 50px;
	vertical-align: top;
}
#lite-pricing-table .price-content .currency .month {
	font-size: 1em;
	vertical-align: bottom;
}
#lite-pricing-table .price-content .currency p {
	font-size: 18px;
	font-weight: 100;
	letter-spacing: 0;
	margin: 0;
}
#lite-pricing-table .price-content .plan-list {
	margin-top: 80px;
}
#lite-pricing-table .price-content .plan-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#lite-pricing-table .price-content .plan-list ul li {
	margin: 10px 0;
	padding: 8px 0;
}
#lite-pricing-table .price-content .plan-list ul li a {
	display: block;
	font-family: "roboto";
	font-size: 18px;
	font-weight: 300;
	outline: none;
	text-decoration: none;
}
#lite-pricing-table .price-content .plan-list ul li strong {
	font-weight: 300;
}
#lite-pricing-table .price-content .plan-list ul li .check {
	margin: 0 8px 0 0;
}
#lite-pricing-table .price-content .plan-list ul li .times {
	margin: 0 8px 0 0;
}
#lite-pricing-table .price-content .price-btn {
	padding: 10px 0 20px 0;
}
#lite-pricing-table .price-content .price-btn a {
	border-radius: 0;
	font-family: "roboto";
	font-size: 16px;
	font-weight: 300;
	padding: 8px 20px;
	text-transform: uppercase;
}
#lite-pricing-table .price-content .price-btn .btn .fa {
	color: #fff;
	font-size: 18px;
	margin: 0 10px 0 0;
}
#lite-pricing-table .price-content:hover .price-details, #lite-pricing-table .price-content.active .price-details {
	opacity: 1;
	transform: rotatex(0deg);
}
#lite-pricing-table .price-content:hover .currency, #lite-pricing-table .price-content.active .currency {
	margin: 0;
	padding: 20px 0;
	position: relative;
}
#lite-pricing-table .price-content:hover .head, #lite-pricing-table .price-content.active .head {
	width: 100%;
}
#lite-pricing-table .price-content .plan-list ul li:hover, #lite-pricing-table .price-content .plan-list ul li.active {
	margin: 10px 0;
	padding: 8px 0;
	transform-origin: top;
}
#lite-pricing-table .price-content .price-btn a:hover, #lite-pricing-table .price-content.active .price-btn a {
	border-radius: 0;
	font-size: 16px;
	padding: 8px 50px;
}
/*COMPARISON START*/
#lite-pricing-table .comparison {
	height: 410px;
	margin-top: 111px;
	overflow: hidden;
	position: relative;
	text-align: center;
}
#lite-pricing-table .comparison .plan {
	display: block;
	margin-bottom: 0;
	margin-right: auto;
	position: absolute;
	width: 70%;
}
#lite-pricing-table .comparison .plan h3 {
	font-family: "roboto";
	font-size: 22px;
	font-weight: 300;
	height: 50px;
	line-height: 2;
	margin: 0;
	padding: 4px 0;
	text-transform: uppercase;
}
#lite-pricing-table .comparison:hover .plan h3 {
	border: none;
}
#lite-pricing-table .comparison:hover .plan {
	width: 100%;
}
#lite-pricing-table .comparison .plan-list {
	margin-top: 70px;
}
#lite-pricing-table .comparison .plan-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#lite-pricing-table .comparison .plan-list ul li {
	margin: 10px 0;
	padding: 8px 0;
}
#lite-pricing-table .comparison .plan-list ul li:hover {
	margin: 10px 0;
	padding: 8px 0;
	transform-origin: top;
}
#lite-pricing-table .comparison .plan-list ul li a {
	font-family: "roboto";
	font-size: 18px;
	font-weight: 300;
	text-decoration-line: none;
	text-decoration-style: solid;
	text-transform: uppercase;
}
#lite-pricing-table .comparison .plan-list ul li strong {
	font-weight: 300;
}
/*COMPARISON CODE END*/

#lite-pricing-table .price-content .price-details, #lite-pricing-table .price-content:hover .price-details, #lite-pricing-table .price-content .popular-label, #lite-pricing-table .price-content:hover .popular-label, #lite-pricing-table .price-content .popular-label::after, #lite-pricing-table .price-content:hover .popular-label::after, #lite-pricing-table .price-content .head, #lite-pricing-table .price-content:hover .head, #lite-pricing-table .price-content .head h3, #lite-pricing-table .price-content:hover .head h3, #lite-pricing-table .price-content .currency, #lite-pricing-table .price-content:hover .currency, #lite-pricing-table .price-content .plan-list ul li, #lite-pricing-table .price-content .plan-list ul li:hover, #lite-pricing-table .price-content .plan-list ul li a, #lite-pricing-table .price-content .plan-list ul li:hover a, #lite-pricing-table .price-content .price-btn a, #lite-pricing-table .price-content .price-btn a:hover, #lite-pricing-table .comparison:hover .plan, #lite-pricing-table .comparison .plan, #lite-pricing-table .comparison .plan-list ul li:hover {
	transition: all 0.3s ease-in-out 0s;
}
/* end base column formatting */
/* Start color formatting */
body.lite-pricing-table {
	background-color: #efefef;
}
#lite-pricing-table {
	background-color: #efefef;
}
/*PRICE BLUE CODE START*/

#lite-pricing-table .price-content {
	background-color: #fff;
}
#lite-pricing-table .price-content {
	border: 1px solid #f4f4f4;
	background-color: #fff;
}
#lite-pricing-table .price-content .popular-label {
	background-color: #3498DB;
}
#lite-pricing-table .price-content .popular-label::after {
	border-bottom: 15px solid #3498DB;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
}
#lite-pricing-table .price-content .popular-label .fa {
	color: #fff;
}
#lite-pricing-table .price-content:hover .popular-label {
	background-color: #2980b9;
	z-index: 999;
}
#lite-pricing-table .price-content .popular-label.compair {
	background-color: #3498DB;
}
#lite-pricing-table .price-content .popular-label.compair::after {
	border-bottom: 15px solid #fff;
	border-left: 17px solid transparent;
	border-right: 17px solid transparent;
}
#lite-pricing-table .price-content .popular-label.compair .fa {
	color: #fff;
}
#lite-pricing-table .price-content:hover .popular-label.compair {
	background-color: #2980b9;
	z-index: 999;
}
#lite-pricing-table .price-content:hover .popular-label.compair::after, #lite-pricing-table .price-content.active .popular-label.compair::after {
	border-bottom: 15px solid #3498DB;
	border-left: 17px solid transparent;
	border-right: 17px solid transparent;
	z-index: 999;
}
#lite-pricing-table .price-content:hover .popular-label, #lite-pricing-table .price-content.active .popular-label {
	background-color: #2980b9;
	z-index: 999;
}
#lite-pricing-table .price-content:hover .popular-label.compair, #lite-pricing-table .price-content.active .popular-label.compair {
	background-color: #2980b9;
	z-index: 999;
}
 #lite-pricing-table .price-content:hover .popular-label::after.compair, #lite-pricing-table .price-content.active .popular-label::after.compair {
 border-bottom: 15px solid #3498db;
 border-left: 25px solid transparent;
 border-right: 25px solid transparent;
 z-index: 999;
}
#lite-pricing-table .price-content .price-details {
	background-color: #3498DB;
}
#lite-pricing-table .price-content .head {
	background-color: #3498db;
}
#lite-pricing-table .price-content .head h3 {
	color: #fff;
}

#lite-pricing-table .price-content .plan-list ul li a {
	color: #494949 !important;
}
#lite-pricing-table .comparison .plan-list ul li a {
	color: #494949 !important;;
}
#lite-pricing-table .price-content .plan-list ul li .check {
	color: #8AC700;
}
#lite-pricing-table .price-content .plan-list ul li .times {
	color: #E7512F;
}
#lite-pricing-table .price-content .price-btn a {
	background-color: #3498db;
	color: #fff;
}
#lite-pricing-table .price-content:hover .popular-label, #lite-pricing-table .price-content.active .popular-label {
	background-color: #2980b9;
	z-index: 999;
}
#lite-pricing-table .price-content:hover .popular-label::after, #lite-pricing-table .price-content.active .popular-label::after {
	border-bottom: 15px solid #3498db;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	z-index: 999;
}
#lite-pricing-table .price-content:hover .head, #lite-pricing-table .price-content.active .head {
	background-color: #2980b9;
}
#lite-pricing-table .price-content:hover .currency, #lite-pricing-table .price-content.active .currency {
	color: #fff;
}
#lite-pricing-table .price-content .plan-list ul li:hover {
	background: #f6f6f6;
}
#lite-pricing-table .price-content:hover .price-btn a:hover, #lite-pricing-table .price-content.active .price-btn a {
	background-color: #2980b9;
	color: #fff;
}
/*COMPARISON START*/
#lite-pricing-table .comparison {
	background: #FFF;
}
#lite-pricing-table .comparison .plan {
	background-color: #3498DB;
}
#lite-pricing-table .comparison:hover .plan {
	background-color: #2980b9;
}
#lite-pricing-table .comparison .plan h3 {
	color: #fff;
}
#lite-pricing-table .comparison .plan-list ul li:hover {
	background: #f6f6f6;
}


/* End color css */

/* Start column media queries */

@media (max-width: 320px) {
}

@media (max-width: 767px) {
#lite-pricing-table .price-content {
	margin-bottom: 10px;
}
#lite-pricing-table .comparison {
	margin-top: 0;
}
.col-md-3.comparison-col {
	display: none;
}
}

@media (min-width: 768px) and (max-width: 991px) {
#lite-pricing-table .col-md-3 {
	float: left;
	width: 50%;
}
#lite-pricing-table .col-md-4 {
	float: left;
	width: 50%;
}
#lite-pricing-table .price-content {
	margin-bottom: 10px;
}
#lite-pricing-table .comparison {
	margin-top: 0;
}
.col-md-3.comparison-col {
	display: none;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.pretext {
	display: none;
}
#lite-pricing-table .price-content:hover .price-btn a:hover, #lite-pricing-table .price-content.active .price-btn a {
	padding: 8px 45px;
}
}

@media (min-width: 1200px) {
.pretext {
	display: none;
}
#lite-pricing-table .price-content:hover .price-btn a:hover, #lite-pricing-table .price-content.active .price-btn a {
	padding: 8px 55px;
}
}
/* End column media queries */

/* ACS added css to modify styling for the DOR Home page */


#lite-pricing-table .price-content {
	min-height: 390px !important;
}
.greenrefund {
	padding: 1px;
	background: hsla(217,88%,19%,.15) !important;
}
.orangepay {
	padding: 1px;
	background-color: hsla(30,95%,57%,.3) !important;
}
.redtax {
	padding: 1px;
	background-color: hsla(16,90%,54%,.3) !important;
}
.blueChild {
	padding: 1px;
	background: rgba(14,80,185,.3) !important;
}
.containerb {
	padding: 4px 0px 0px 0px;/* background:rgba(14,80,185, .5) !important;*/
}
#lite-pricing-table .price-content .head {
	width: 75%;
}
.plan-list ul li {
	list-style: none;
	text-align: left;
	/*background-color: white;*/
	margin: 0px 0px 0px 0px !important;
}
.plan-lists li:before {
	font-family: FontAwesome;
	font-weight: 900;
	font-size: 40px;
	color: #B3B300;
	content: '\f00c';
	padding-left: 2em !important;
	padding-top: .1em !important;
	padding-right: .3em !important;
	padding-bottom: .1em !important;
}

.dor-check {
	font-family: FontAwesome;
	font-size: .7em;
	vertical-align: text-top;
	display: table-cell;
}
#lite-pricing-table .comparison .plan {
	background-color: #3498DB;
}
#lite-pricing-table .comparison:hover .plan {
	background-color: #2980b9;
	text-decoration: underline;
}
.cost:hover {
	text-decoration: underline;
}
.greenheadcolor {
	background-color: hsla(217,88%,19%,1) !important;
}
.greentextcolor {
	color: hsla(217,88%,19%,1) !important;
}
.orangeheadcolor {
	background-color: hsla(30,95%,57%,1) !important;
}
.orangetextcolor {
	color: hsla(30,95%,57%,1) !important;
}
.redheadcolor {
	background-color: hsla(16,90%,54%,1) !important;
}
.redtextcolor {
	color: hsla(16,90%,54%,1) !important;
}
.blueheadcolor {
	background-color: rgba(14,80,185,1) !important;
}
.bluetextcolor {
	color: rgba(14,80,185,1) !important;
}
.green75 {
	background-color: hsla(217,88%,19%,.75) !important;
}
.orange75 {
	background-color: hsla(30,95%,57%,.75) !important;
}
.red75 {
	background-color: hsla(16,90%,54%,.75) !important;
}
.blue75 {
	background: rgba(14,80,185,.75) !important;/*hsla(217, 92%, 73%,.75) !important;*/
}
/*.price-content:hover {
	text-decoration: underline;
	text-decoration-color: white !important;
}*/
.plan-list a:hover {
	text-decoration: underline !important;
}
.currency {
	text-decoration: none;
}
a .cost:hover {
	text-decoration: underline;
	text-decoration-color: white;
}
.price-content a {
	text-decoration: none;
}
.price-content .head h3 a {
	color: white;
}
.price-content .head h3 a:hover {
	text-decoration: underline;
}

.inlinetable {
	display:inline-table !important;
	padding-left:.4em !important;
	max-width: 90%;
}
i {
	font-size: 1em;
	padding-left: 3px;
	padding-right: 3px;
}
   
   .greentitletext {
	color: #05265A  !important;
	text-decoration: none;
}

    .greentitletext:hover {
	color: white !important;
	text-decoration: underline;
	text-decoration-color: white;
}

    .orangetitletext {
	color: #B86512  !important;
	text-decoration: none;
}

    .orangetitletext:hover {
	color: white  !important; 
	text-decoration: underline;
	text-decoration-color: white;
}

    .redtitletext {
	color: #BA3A0A  !important;
	text-decoration: none;
}

    .redtitletext:hover {
	color: white  !important;
	text-decoration: underline;
	text-decoration-color: white;
}

    .bluetitletext {
	color: #0D50B8  !important;
	text-decoration: none;
}

    .bluetitletext:hover {
	color: white  !important;
	text-decoration: underline;
	text-decoration-color: white;
}


